* { opacity:1 !important; }
.info li { left:0 !important; }
.pad .item { bottom:0 !important; }
.designList .link .pad .item span { float:none !important; padding-left:16px; display:inline !important;}
.designList li { position:relative; z-index:1 !important; }
.tooltip { z-index:9999 !important; display:none !important;}
.tellUs { z-index:99999999999999999999; }
.homeRight .bot .text { position: relative; z-index:1; }